/*     93678 : 점선      */
.dashed_line__93678__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__93678__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93678__ {height:30px;}
}

/*     99867 : 타이틀 텍스트      */
.title__99867__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99867__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99867__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99867__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99867__ > p.empty > span {display:block;position:relative;}
.title__99867__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99867__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99867__ > p.title > span {font-size:28px}
	.title__99867__ > p.empty:before {left:10px;}
}

/*     99868 : 점선      */
.dashed_line__99868__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99868__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99868__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99868__ {height:20px}
}

/*     99869 : 타이틀 텍스트      */
.title__99869__ {font-size:0}
.title__99869__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99869__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99869__.style_top p {padding-top:10px}
.title__99869__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99869__.style_right p {padding-right:14px}
.title__99869__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99869__.style_bottom p {padding-bottom:12px}
.title__99869__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99869__.style_left p {padding-left:14px}
.title__99869__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99869__.style_circle1 p {padding-left:18px}
.title__99869__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99869__.style_circle2 p {padding-left:18px}
.title__99869__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99869__ p {font-size:16px}
	.title__99869__.style_top p:before {width:16px}
	.title__99869__.style_right p:before {height:16px}
	.title__99869__.style_bottom p:before {width:16px}
	.title__99869__.style_left p:before {height:16px}
}

/*     99870 : 장문 텍스트      */
.textarea__99870__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99870__ p {font-size:15px}
}

/*     99871 : 타이틀 텍스트      */
.title__99871__ {font-size:0}
.title__99871__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99871__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99871__.style_top p {padding-top:10px}
.title__99871__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99871__.style_right p {padding-right:14px}
.title__99871__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99871__.style_bottom p {padding-bottom:12px}
.title__99871__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99871__.style_left p {padding-left:14px}
.title__99871__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99871__.style_circle1 p {padding-left:18px}
.title__99871__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99871__.style_circle2 p {padding-left:18px}
.title__99871__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99871__ p {font-size:16px}
	.title__99871__.style_top p:before {width:16px}
	.title__99871__.style_right p:before {height:16px}
	.title__99871__.style_bottom p:before {width:16px}
	.title__99871__.style_left p:before {height:16px}
}

/*     99872 : 장문 텍스트      */
.textarea__99872__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99872__ p {font-size:15px}
}

/*     99873 : 타이틀 텍스트      */
.title__99873__ {font-size:0}
.title__99873__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99873__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99873__.style_top p {padding-top:10px}
.title__99873__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99873__.style_right p {padding-right:14px}
.title__99873__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99873__.style_bottom p {padding-bottom:12px}
.title__99873__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99873__.style_left p {padding-left:14px}
.title__99873__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99873__.style_circle1 p {padding-left:18px}
.title__99873__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99873__.style_circle2 p {padding-left:18px}
.title__99873__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99873__ p {font-size:16px}
	.title__99873__.style_top p:before {width:16px}
	.title__99873__.style_right p:before {height:16px}
	.title__99873__.style_bottom p:before {width:16px}
	.title__99873__.style_left p:before {height:16px}
}

/*     99874 : 장문 텍스트      */
.textarea__99874__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99874__ p {font-size:15px}
}

/*     99875 : 타이틀 텍스트      */
.title__99875__ {font-size:0}
.title__99875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99875__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99875__.style_top p {padding-top:10px}
.title__99875__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99875__.style_right p {padding-right:14px}
.title__99875__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99875__.style_bottom p {padding-bottom:12px}
.title__99875__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99875__.style_left p {padding-left:14px}
.title__99875__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99875__.style_circle1 p {padding-left:18px}
.title__99875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99875__.style_circle2 p {padding-left:18px}
.title__99875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99875__ p {font-size:16px}
	.title__99875__.style_top p:before {width:16px}
	.title__99875__.style_right p:before {height:16px}
	.title__99875__.style_bottom p:before {width:16px}
	.title__99875__.style_left p:before {height:16px}
}

/*     99876 : 장문 텍스트      */
.textarea__99876__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99876__ p {font-size:15px}
}

/*     99877 : 타이틀 텍스트      */
.title__99877__ {font-size:0}
.title__99877__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99877__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99877__.style_top p {padding-top:10px}
.title__99877__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99877__.style_right p {padding-right:14px}
.title__99877__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99877__.style_bottom p {padding-bottom:12px}
.title__99877__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99877__.style_left p {padding-left:14px}
.title__99877__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99877__.style_circle1 p {padding-left:18px}
.title__99877__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99877__.style_circle2 p {padding-left:18px}
.title__99877__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99877__ p {font-size:16px}
	.title__99877__.style_top p:before {width:16px}
	.title__99877__.style_right p:before {height:16px}
	.title__99877__.style_bottom p:before {width:16px}
	.title__99877__.style_left p:before {height:16px}
}

/*     99930 : 장문 텍스트      */
.textarea__99930__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.link_over:hover{text-decoration:underline;}

@media all and (min-width:1024px){
	.textarea__99930__ p {font-size:15px}
}

/*     93682 : 점선      */
.dashed_line__93682__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93682__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93682__ {height:40px;}
}

/*     99879 : 타이틀 텍스트      */
.title__99879__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99879__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99879__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99879__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99879__ > p.empty > span {display:block;position:relative;}
.title__99879__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99879__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99879__ > p.title > span {font-size:28px}
	.title__99879__ > p.empty:before {left:10px;}
}

/*     99880 : 점선      */
.dashed_line__99880__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__99880__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99880__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99880__ {height:15px}
}

/*     99881 : 장문 텍스트      */
.textarea__99881__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99881__ p {font-size:15px}
}

/*     93685 : 점선      */
.dashed_line__93685__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93685__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93685__ {height:40px;}
}

/*     99882 : 타이틀 텍스트      */
.title__99882__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99882__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99882__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99882__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99882__ > p.empty > span {display:block;position:relative;}
.title__99882__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99882__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99882__ > p.title > span {font-size:28px}
	.title__99882__ > p.empty:before {left:10px;}
}

/*     99883 : 점선      */
.dashed_line__99883__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99883__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99883__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99883__ {height:20px}
}

/*     99884 : 타이틀 텍스트      */
.title__99884__ {font-size:0}
.title__99884__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99884__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99884__.style_top p {padding-top:10px}
.title__99884__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99884__.style_right p {padding-right:14px}
.title__99884__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99884__.style_bottom p {padding-bottom:12px}
.title__99884__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99884__.style_left p {padding-left:14px}
.title__99884__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99884__.style_circle1 p {padding-left:18px}
.title__99884__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99884__.style_circle2 p {padding-left:18px}
.title__99884__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99884__ p {font-size:16px}
	.title__99884__.style_top p:before {width:16px}
	.title__99884__.style_right p:before {height:16px}
	.title__99884__.style_bottom p:before {width:16px}
	.title__99884__.style_left p:before {height:16px}
}

/*     99885 : 타이틀 텍스트      */
.title__99885__ {font-size:0}
.title__99885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99885__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99885__.style_top p {padding-top:10px}
.title__99885__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99885__.style_right p {padding-right:14px}
.title__99885__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99885__.style_bottom p {padding-bottom:12px}
.title__99885__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99885__.style_left p {padding-left:14px}
.title__99885__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99885__.style_circle1 p {padding-left:18px}
.title__99885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99885__.style_circle2 p {padding-left:18px}
.title__99885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99885__ p {font-size:16px}
	.title__99885__.style_top p:before {width:16px}
	.title__99885__.style_right p:before {height:16px}
	.title__99885__.style_bottom p:before {width:16px}
	.title__99885__.style_left p:before {height:16px}
}

/*     99886 : 타이틀 텍스트      */
.title__99886__ {font-size:0}
.title__99886__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99886__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99886__.style_top p {padding-top:10px}
.title__99886__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99886__.style_right p {padding-right:14px}
.title__99886__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99886__.style_bottom p {padding-bottom:12px}
.title__99886__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99886__.style_left p {padding-left:14px}
.title__99886__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99886__.style_circle1 p {padding-left:18px}
.title__99886__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99886__.style_circle2 p {padding-left:18px}
.title__99886__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99886__ p {font-size:16px}
	.title__99886__.style_top p:before {width:16px}
	.title__99886__.style_right p:before {height:16px}
	.title__99886__.style_bottom p:before {width:16px}
	.title__99886__.style_left p:before {height:16px}
}

/*     93688 : 점선      */
.dashed_line__93688__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93688__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93688__ {height:40px;}
}

/*     99887 : 타이틀 텍스트      */
.title__99887__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99887__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99887__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99887__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99887__ > p.empty > span {display:block;position:relative;}
.title__99887__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99887__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99887__ > p.title > span {font-size:28px}
	.title__99887__ > p.empty:before {left:10px;}
}

/*     99888 : 점선      */
.dashed_line__99888__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99888__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99888__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99888__ {height:20px}
}

/*     99895 : 번호 입력형 타이틀      */
.number_title__99895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99895__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99895__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99895__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99895__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99895__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99895__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99895__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99895__.s_size_200 i {border-width:2px}
.number_title__99895__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99895__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99895__ ul li {font-size:20px}
}

/*     99896 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99897 : 점선      */
.dashed_line__99897__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99897__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99897__ {height:30px;}
}

/*     99899 : 번호 입력형 타이틀      */
.number_title__99899__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99899__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99899__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99899__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99899__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99899__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99899__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99899__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99899__.s_size_200 i {border-width:2px}
.number_title__99899__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99899__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99899__ ul li {font-size:20px}
}

/*     99900 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99901 : 점선      */
.dashed_line__99901__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99901__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99901__ {height:30px;}
}

/*     99902 : 번호 입력형 타이틀      */
.number_title__99902__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99902__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99902__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99902__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99902__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99902__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99902__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99902__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99902__.s_size_200 i {border-width:2px}
.number_title__99902__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99902__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99902__ ul li {font-size:20px}
}

/*     99903 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99904 : 점선      */
.dashed_line__99904__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99904__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99904__ {height:30px;}
}

/*     99905 : 번호 입력형 타이틀      */
.number_title__99905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99905__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99905__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99905__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99905__.s_size_200 i {border-width:2px}
.number_title__99905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99905__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99905__ ul li {font-size:20px}
}

/*     99906 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99907 : 점선      */
.dashed_line__99907__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99907__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99907__ {height:30px;}
}

/*     99908 : 번호 입력형 타이틀      */
.number_title__99908__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99908__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99908__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99908__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99908__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99908__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99908__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99908__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99908__.s_size_200 i {border-width:2px}
.number_title__99908__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99908__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99908__ ul li {font-size:20px}
}

/*     99909 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99910 : 점선      */
.dashed_line__99910__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99910__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99910__ {height:30px;}
}

/*     99911 : 번호 입력형 타이틀      */
.number_title__99911__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99911__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99911__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99911__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99911__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99911__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99911__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99911__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99911__.s_size_200 i {border-width:2px}
.number_title__99911__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99911__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99911__ ul li {font-size:20px}
}

/*     99912 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99913 : 점선      */
.dashed_line__99913__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99913__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99913__ {height:30px;}
}

/*     99914 : 번호 입력형 타이틀      */
.number_title__99914__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99914__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99914__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99914__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99914__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99914__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99914__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99914__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99914__.s_size_200 i {border-width:2px}
.number_title__99914__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99914__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99914__ ul li {font-size:20px}
}

/*     99915 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99916 : 점선      */
.dashed_line__99916__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99916__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99916__ {height:30px;}
}

/*     93697 : 점선      */
.dashed_line__93697__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93697__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93697__ {height:40px;}
}

